#geral
msg.noData=No se pudo obtener datos con los parámetros reportados.
msg.a=à

#Labels header
label.periodo=Período
label.ate=até
label.de=de
label.filtros=Fitros:
label.dataHora=Emitido em:
label.impressorPor=Emitido Por:
label.pagina=Página:
detail.periodoFecpago=Data Pagamento:
detail.periodoFecinc=Data OCD:

#Labels detail

detail.numfoliosistema=Boleto
detail.numoperacion=Num. Operacion
detail.fecvenda=Fecha Venta
detail.valorOcd=Valor OCD
detail.penalizacion=Penalizacion
detail.multa=Multa
detail.motivo=Motivo
detail.nombusuarioinc=Usuário Inc.

detail.fecinc=Fecha OCD
detail.nombempresa=Empresa
detail.nombusuario=Usuário
detail.nombpuntoventainc=Punto Venta Emissão
detail.nombpuntoventa=Punto Venta

detail.origem=Origem
detail.destino=Destino
detail.feccorrida=Data Viagem
detail.Asiento=Asientos
detail.dadosOcd=Dados OCD
detail.dadosVenda=Dados da Venda/Passagem
detail.totalBilhete=Valor Total
detail.total=Total

detail.dadosPix=Dados do Pix para Reembolso
detail.nomePix=Nome
detail.cpfCnpjPix= Cpf/Cnpj
detail.telefonePix=Telefone
detail.tipoChavePix=Tipo da Chave
detail.chavePix=Chave

linhas=Líneas